@charset "utf-8";
@import url("fonts.css");
/* ----------RESET-------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a { outline:none;}

/*===================START================*/
html {}
body { font:normal 16px/18px "MyriadPro-Regular", Arial, Helvetica, sans-serif; color:#5e5f63; background:#f2f1f1 url(../images/bg_main_short.jpg) repeat-x 0 0;}
body.home { background-image:url(../images/bg_main.jpg);}
.fl { float:left !important;}
.fr { float: right !important;}
.txt_bold { font-weight:bold !important;}
.txt_ct { text-align:center !important;}
.line { overflow:hidden !important;}
.pdt5 { padding-top:5px !important;}
.pdt10 { padding-top:5px !important;}
.bg-grey { background:#F1F0F0;}

a.vdo { background:url(../images/icons/icon-vdo.png) no-repeat left center; text-decoration:none; padding: 3px 3px 3px 25px; color:#231f20; font-family:"MyriadPro-Semibold", Arial, Helvetica, sans-serif; }
a.more { background:url(../images/icons/icon-more.png) no-repeat left center; text-decoration:none; padding: 3px 3px 3px 25px; color:#231f20; font-family:"MyriadPro-Semibold", Arial, Helvetica, sans-serif;}
a.viewall {background:url(../images/icons/icon-viewall.png) no-repeat right center; text-decoration:none; padding: 3px 23px 3px 3px; color:#231f20; font-family:"MyriadPro-Semibold", Arial, Helvetica, sans-serif;}
a.vdo:hover,
a.more:hover,
a.viewall:hover { text-decoration:underline;}

.red_box { border:#ffaaaa 1px solid; background-color:#ffe2e2; color:#000; margin-bottom:10px;}
.red_box ul.error { color:#c42a2a; margin:10px 15px; font-size:14px; line-height:14px;}
.red_box ul.error li { padding:2px 0 2px 10px; overflow:visible !important;  background:url(../images/bullet-error.png) no-repeat 0 6px;}

#wrapper { width:1220px; margin:0 auto;}
#mainwrapper { background: url(../images/bg-bottom.jpg) repeat-x bottom left;}
#header-sc {}
	#header-sc .social { height:50px; padding:0 110px; }
	#header-sc .social ul { float:right; margin:10px 0;}
	#header-sc .social ul li { float:left; margin-left:10px;}
		#header-sc .social ul li.ig a { background:url(../images/social/instragram.png) no-repeat 0 0; width:76px; height:27px;}
		#header-sc .social ul li.fb a { background:url(../images/social/facebook.png) no-repeat 0 0; width:88px; height:27px;}
		#header-sc .social ul li.ptr a { background:url(../images/social/pinterest.png) no-repeat 0 0; width:72px; height:27px;}
		#header-sc .social ul li.yt a { background:url(../images/social/youtube.png) no-repeat 0 0; width:55px; height:27px;}
	#header-sc .social ul li a { display:block; text-indent:-99999px;}
	
#container { background:url(../images/bg-container.png) repeat-y 0 0; overflow:hidden;}	
	#container .inner { margin:0 10px; }
	#container .inner .content { padding:40px 110px; clear:both; border-bottom:1px solid #dcdfe4; font:normal 17px/22px "MyriadPro-Regular", Arial, Helvetica, sans-serif; overflow:hidden;}
	#container .inner .content.full { padding:0;}
		#container .inner .content .left-content { float:left; width:650px;}
		#container .inner .content .right-content	{ float:right; width:300px;}
		#container .inner .content .half-left { float:left; width:490px; padding:50px 10px 50px 100px;}
		#container .inner .content .half-right { float:left; width:490px; padding:50px 100px 50px 10px;}
	#container .inner .content h2 { color:#231f20; font:normal 40px/40px "MyriadPro-Regular", Arial, Helvetica, sans-serif; padding-bottom:20px;}
	#container .inner .content h3 { font:normal 24px/26px "MyriadPro-Regular", Arial, Helvetica, sans-serif; padding-bottom:20px;}
	#container .inner .content strong { font-family:"MyriadPro-Bold", Arial, Helvetica, sans-serif;}
	#container .inner .content a { color:#231f20; text-decoration:underline;}
		#container .inner .content a:hover { text-decoration:none;}
	#container .inner .content .topic .fl { width:680px;}
	#container .inner .content.home { padding:0 !important; font:normal 16px/18px "MyriadPro-Regular", Arial, Helvetica, sans-serif !important;}
	#container .inner .content.home h2 { font:normal 50px/50px "MyriadPro-Regular", Arial, Helvetica, sans-serif; padding-bottom:10px;}
	
	#header {  padding:13px 110px 14px; float:left; width:1000px;}
		#header h1 a { background:url(../images/logo.jpg) no-repeat 0 0; width:168px; height:125px; display:block; text-indent:-9999px;}
		#header .my-account { float:right; position:relative; z-index:1000;}
			#header .my-account a { /*background:url(../images/icons/icon-a.jpg) no-repeat 0 5px;*/ padding:5px 0 5px /*28px*/; color:#231f20; font:normal 18px/20px "MyriadPro-Bold", Arial, Helvetica, sans-serif; text-decoration:none; float:right;}
			
			.wrap-login { background:#f1f1f1; border:1px solid #c6c6c6; position:absolute; left:-310px/*-283px*/; width:387px; top:40px; padding:10px 15px; display:none;
-moz-box-shadow:0px 0px 2px 0px rgba(119, 119, 119, 0.5);
-webkit-box-shadow:0px 0px 2px 0px rgba(119, 119, 119, 0.5);
box-shadow:0px 0px 2px 0px rgba(119, 119, 119, 0.5);
			}
			.wrap-login .bullet { background:url(../images/popup/bullet-login.jpg) no-repeat 0 0; width:20px; height:13px; text-indent:-99999px; position:absolute; top:-13px; right:16px;}
			.wrap-login ul { overflow:hidden;}
			.wrap-login ul li { float:left; width:155px;}
			.wrap-login ul li.last { width:auto !important;}
			.wrap-login label { font:normal 12px/16px "MyriadPro-Bold", Arial, Helvetica, sans-serif;  color:#444444; text-transform:uppercase; display:block; margin-bottom:3px;}
			.wrap-login input[type=text],
			.wrap-login input[type=password] { border:1px solid #cccccc; width:140px; height:23px; color:#5e5f63;font:normal 14px/18px "MyriadPro-Regular", Arial, Helvetica, sans-serif; float:left;}
			.wrap-login input[type=submit]{
				float:left;
			   background: none repeat scroll 0 0 #000000;
				border: medium none;
				color: #FFFFFF;
				cursor: pointer;
				float: left;
				font: 14px/14px "MyriadPro-Bold", Arial, Helvetica, sans-serif;
				padding: 4px 15px;
				text-decoration: none;
				text-transform:uppercase;				
			}
			.wrap-login input[type=submit]:hover {background:#dadada ;color:#000000;}
		#header .menu { float:right; clear:both; margin:60px 0 0; position:relative; z-index:999;}
		#header .menu ul { float:left;}
		#header .menu ul li { float:left; margin-left:50px; position:relative;border:1px solid #fff;}
		#header .menu ul li a { float:left; color:#999999;  text-transform:uppercase; text-decoration:none; padding:5px 18px; font:normal 16px/18px "MyriadPro-Regular", Arial, Helvetica, sans-serif !important;}
		#header .menu ul li:hover { border:1px solid #999999;}
		#header .menu ul li:hover a{ color:#231f20; }
		#header .menu ul li.active a { color:#231f20;}
		#header .menu ul  .submenu { display:none;  width:230px;  position:absolute; left:0; top:28px;  background:url(../images/bullet-black-transparent.png) no-repeat 16px 10px; padding:20px 0 0;  }
		#header .menu ul ol { background:url(../images/bg_black_transparent.png) repeat 0 0; padding:5px;}	
			#header .menu ul ol li { display:block !important; float:none !important;  margin:0 !important; border:none !important;}
			#header .menu ul ol li a { float: none !important; display:block !important; color:#fff !important;font:bold 14px/16px "MyriadPro-Regular", Arial, Helvetica, sans-serif !important; padding:3px 12px !important;}
			#header .menu ul ol li.active a ,
			#header .menu ul ol li a:hover { background:#fff !important; color:#000 !important;}
		#header .menu ul li:hover > .submenu { display:block; }
#footer-menu { background:#f1f0f0; border-top:1px solid #fff;}		
#footer-menu .inner { padding:30px 100px; overflow:hidden;}
#footer-menu .inner .cols { float:left;}
	#footer-menu .inner .cols1{ width:650px;}
	#footer-menu .inner .cols2{ width:215px;}
	#footer-menu .inner .cols3{ width:115px;}
	#footer-menu .inner  h2 { color:#555555; font:normal 20px/20px "MyriadPro-Regular", Arial, Helvetica, sans-serif ; margin-bottom:10px;}
	#footer-menu .inner  h3 { color:#555555; font:normal 14px/14px "MyriadPro-Bold", Arial, Helvetica, sans-serif ; margin-bottom:10px;}
	#footer-menu .inner  a { color:#555555;  font:normal 14px/14px "MyriadPro-Regular", Arial, Helvetica, sans-serif ; text-decoration:none;}
		#footer-menu .inner  a:hover { text-decoration:underline;}
	#footer-menu .inner ul {}
	#footer-menu .inner ul li { display:block; padding:3px 3px 3px 13px; background:url(../images/bullet-grey.png) no-repeat  0px 8px;}
	#footer-menu .inner  .block { float:left; width:210px;}
	/*#footer-menu .inner  .block3 { width:200px;}*/

#footer { padding:13px 120px; color:#bbbbbb; font:normal 14px/20px  "MyriadPro-Regular",Arial,Helvetica,sans-serif;}	
#footer a {color:#bbbbbb; text-decoration:none;}
#footer a:hover { text-decoration:underline;}

/*=============== GLOBAL ==============*/
select { color:#231f20; font:normal 14px/16px "Myriad Pro", Arial, Helvetica, sans-serif; padding:5px 7px; border:1px solid #8d8d8d;}
.wrap-ul-list-half { overflow:hidden; margin:20px 0;}
	.wrap-ul-list-half li { float:left; width:50%;}
	.wrap-ul-list-half li.odd { clear:left;}
.select-dropdown label { color:#231f20; font-size:16px ; text-transform:uppercase; float:left; margin-right:12px; padding:5px 0;}
.topic .select-dropdown { padding:4px 0 0;}
.topic .select-dropdown select { min-width:125px;}
a.black-btn { float:left; color:#ffffff !important; font:normal 24px/24px "MyriadPro-Regular", Arial, Helvetica, sans-serif; text-decoration:none; text-transform:lowercase;  background:#000 url(../images/bullet-white-big.png) no-repeat 94% center; padding:10px 45px 10px 20px; text-decoration:none !important} 
a.black-btn:hover {background:#dadada url(../images/bullet-black-big.png) no-repeat 94% center;color:#000000 !important; }
a.back-btn { float:left; color:#ffffff !important; font:normal 16px/16px "MyriadPro-Regular", Arial, Helvetica, sans-serif; text-decoration:none; background:#000 url(../images/bullet-white-middle-inverse.png) no-repeat 4% center; padding:7px 13px 7px 32px; text-decoration:none !important} 
a.back-btn:hover {background:#dadada url(../images/bullet-black-middle-inverse.png) no-repeat 4% center;color:#000000 !important; }

.pagination { text-align:center;}
.pagination a { text-decoration:none; color:#231f20 !important; font-size:18px; line-height:18px;display:inline-block; width:20px; height:20px; background-repeat:no-repeat; background-position:0 0; background-image:url(../images/icons/click-bullet-normal.jpg); text-decoration:none !important;}
.pagination a.active,
.pagination a:hover { background-image:url(../images/icons/click-bullet-active.jpg); color:#fff !important;}
	.pagination a.next { background-image:url(../images/icons/click-bullet-next.jpg); text-indent:-99999px;margin-left:17px;}
	.pagination a.prev { background-image:url(../images/icons/click-bullet-prev.jpg); text-indent:-99999px; margin-right:17px;}
/*==================== HOME ================*/			
#rotator { float:left; width:1200px; height:550px; position:relative;}	
#rotator  .item { position:relative;}
#rotator  .item img{ position:relative;}
#rotator  .item .description { position:absolute; bottom:0; left:0; background:url(../images/bg_black_transparent2.png) repeat 0 0; width:1100px; padding:15px 50px; color:#ffffff; font:normal 20px/30px "MyriadPro-It",Arial,Helvetica,sans-serif; }
#rotator  .item .description h2 { color:#fff; font:normal 36px/46px "MyriadPro-Bold",Arial,Helvetica,sans-serif; }

.block-article { padding:50px 100px 30px; border-bottom:1px solid #dcdfe4;}
	.block-article ul { overflow:hidden;}
	.block-article ul li { float:left; width:324px; margin:0 10px 0 0;  padding:0 0 15px;}	
	.block-article ul li:hover {background:url(../images/block-article-shadow.png) no-repeat bottom left;}
	.block-article ul li.last { margin-right:0;}
	.block-article ul li .item { position:relative;}
	.block-article ul li .det {  padding:13px 20px; color:#222222; font-size:16px; line-height:18px;}
	.block-article ul li:hover .det {background:#f2f2f2 url(../images/block-article-bg.jpg) no-repeat top center;}
	.block-article ul li .det h3 { font:normal 16px/20px "MyriadPro-Semibold",Arial,Helvetica,sans-serif !important; margin-bottom:5px; padding-bottom:0 !important}
	.block-article ul li .det a { float:left; margin-right:10px;}
		.vdoplayer { background:url(../images/thumb-vdo-player.png) no-repeat center center; position:absolute; top:0; left:0; width:324px; height:189px; z-index:1000;}	

.wrap-block-band { background:url(../images/close-block.jpg) no-repeat bottom left; padding:0 0 23px;}		
.block-band { background:url(../images/bg-our-brand.jpg) no-repeat top center; padding:40px 100px; color:#5e5f63; font:normal 21px/24px "MyriadPro-Regular", Arial, Helvetica, sans-serif}		
	.block-band ul { overflow:hidden;}	
	.block-band ul li { float:left; width:324px; margin:0 10px 0 0; }	
	.block-band ul li.last { margin-right:0;}
	.block-band ul li .item { position:relative; margin-bottom:10px;}
	.block-band ul li .item.vert { float:left; margin-right:10px;}
	.block-band ul li .item.vert.last { float:right !important; margin-right:0 !important;}
		.block-band ul li .item .det { background:url(../images/bg_black_transparent2.png) repeat 0 0; color:#fff; padding:10px 10px; position:absolute; bottom:0; width:304px; /*display:none;*/ opacity:0; z-index:1000;}
		.block-band ul li .item.vert .det{ width:135px;}
		.block-band ul li .item .det h3 { font:normal 20px/22px "MyriadPro-Semibold", Arial, Helvetica, sans-serif; padding-bottom:0 !important}
		.block-band ul li .item .det p { font:normal 14px/16px "MyriadPro-Regular", Arial, Helvetica, sans-serif;}
		.block-band ul li .item .det a { float:left; color:#ffffff  !important; font:normal 14px/14px "MyriadPro-Semibold", Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase; background:#000 url(../images/bullet-white.png) no-repeat 94% center; padding:5px 19px 5px 10px; text-decoration:none !important} 
		.block-band ul li .item .det a:hover {background:#fff url(../images/bullet-black.png) no-repeat 94% center; color:#000  !important;}
		
.block-promotion { padding:50px 0 50px; }
	.block-promotion ul { overflow:hidden; }
	.block-promotion .item { overflow:hidden;}
	.block-promotion .item .imag-thumb { width:472px; float:left;}
	.block-promotion .item .det { width:500px; float:right; color:#5e5f63; font-size:18px; line-height:24px;}
	.block-promotion .item .det h3 { color:#5e5f63; font:normal 24px/24px "MyriadPro-Regular", Arial, Helvetica, sans-serif; padding-bottom:10px;}
	.block-promotion .item .det p { margin:5px 0 0;}
		.block-promotion  .item .det a.linkto { float:left; color:#ffffff !important; font:normal 24px/24px "MyriadPro-Regular", Arial, Helvetica, sans-serif; text-decoration:none; text-transform:lowercase;  background:#000 url(../images/bullet-white-big.png) no-repeat 94% center; padding:10px 45px 10px 20px; text-decoration:none !important;} 
		.block-promotion  .item .det a.linkto:hover {background:#dadada url(../images/bullet-black-big.png) no-repeat 94% center;color:#000000 !important; }
		.block-promotion  .viewallpromotion{width:996px; margin:0 auto;}
.promotion-slider { position:relative;width:996px; margin:0 auto; height:514px; overflow:hidden;  }
.promotion-flex-container .flex-direction-nav .flex-prev{ margin-left:-95px;}
.promotion-flex-container .flex-direction-nav .flex-next{ margin-right:-95px;}
.promotion-flex-container .flex-control-paging li a { background:#dedede; text-indent:0; color:#231f20;font:normal 18px/18px "MyriadPro-Regular", Arial, Helvetica, sans-serif;  width:20px; height:20px; text-decoration:none !important;}
.promotion-flex-container .flex-control-paging li a:hover,
.promotion-flex-container .flex-control-paging li a.flex-active { color:#fff !important;}
.promotion-flex-container .flex-control-nav { bottom:30px; z-index:9999;}

/*============= Company Overview =================*/
#banner { width:1100px; height:197px; clear:both; display:block; color:#fff; padding:80px 0 0 100px; }
#banner h2 { font:normal 55px/70px "MyriadPro-Regular", Arial, Helvetica, sans-serif;}
#banner h3 { font:italic 30px/30px "MyriadPro-Regular", Arial, Helvetica, sans-serif; }
	#banner.company-overview { background:url(../images/banner-company-overview.jpg) no-repeat 0 0; }
	
.company-list li { padding:0 0 20px;}	
	.company-items { padding:3px 0 0 122px; background-position:left 3px; background-repeat:no-repeat;font-size:16px; min-height:105px;}
		.company-items.number-twelve { background-image:url(../images/icons/icon-no-12.jpg);}
		.company-items.wings { background-image:url(../images/icons/icon-wings.jpg);}
		.company-items.saiyuan { background-image:url(../images/icons/icon-saiyuan.jpg);}
		.company-items.rdm { background-image:url(../images/icons/icon-rdm.jpg);}
		.company-items.two-villas-holiday { background-image:url(../images/icons/icon-two-villas.jpg);}
		.company-items.blu-monkey-hostel { background-image:url(../images/icons/icon-blu-monkey.jpg);}
		.company-items.foto-hotel { background-image:url(../images/icons/icon-foto-hotel.jpg);}
	
/*============= Promotions =================*/
#banner.promotions { background:url(../images/banner-promotions.jpg) no-repeat 0 0; }
.wrap-promotion-list {  margin:0px 0 20px 0;}
	.wrap-promotion-list .promotion-items {overflow:hidden; border-bottom:1px solid #f1f0f1; padding:40px 0 ; }
		.promotion-items .valid-until { float:left; width:101px; color:#231f20; text-align:center; margin-right:35px;}
		.promotion-items .valid-until .show-date { background:url(../images/bg-circle-black.jpg) no-repeat 0 0; width:101px; height:101px; color:#fff; text-align:center; margin:3px 0 0;}
		.promotion-items .valid-until .show-date .date { font-size:46px; line-height:46px; padding:15px 0 3px;}
		.promotion-items .valid-until .show-date .monthyear { font-size:14px; line-height:14px;}
		.promotion-items .show-image-thumb { width:300px; float:left; text-align:left; margin:0 65px 0 0;}
		.promotion-items .detail { width:475px; float:left;}
		.promotion-items .detail h3 { color:#231f20; font-size:22px; line-height:22px;}
		.promotion-items .detail h3 a{ text-decoration:none !important;}
		.promotion-items .detail h3 a:hover{ text-decoration:underline !important;}
		
/*============= Promotions Detail =================*/
.promotion-detail  { overflow:hidden;}
.promotion-detail .valid-until { float:left; width:101px; color:#231f20; text-align:center; margin-right:35px;}
.promotion-detail .valid-until .show-date { background:url(../images/bg-circle-black.jpg) no-repeat 0 0; width:101px; height:101px; color:#fff; text-align:center; margin:3px 0 0;}
.promotion-detail .valid-until .show-date .date { font-size:46px; line-height:46px; padding:15px 0 3px;}
.promotion-detail .valid-until .show-date .monthyear { font-size:14px; line-height:14px;}
.promotion-detail .show-image-thumb { width:510px; float:left;  text-align:left; margin:0 0px 0 0;}
.promotion-detail .detail { margin:20px 0 0;}

.right-content h2 { padding-bottom:10px !important}
.right-content  .promotion-items { padding:15px 0 !important; border:none;}
	.right-content  .promotion-items:hover { background-color:#f2f2f2;} 
.right-content  .promotion-items .show-image-thumb { background:none !important; width:147px; margin:0 !important;}
.right-content  .promotion-items .detail { width:153px !important; font-size:14px !important; line-height:16px !important}
	.right-content  .promotion-items .detail h3 {font-size:14px !important; line-height:16px !important; font-family:"MyriadPro-Semibold", Arial, Helvetica, sans-serif !important; padding-bottom:10px !important; }
		.right-content  .promotion-items .detail h3 a { text-decoration:none !important;}
	.right-content  .promotion-items .detail .show-date { margin-top:10px;}
/*============= News =================*/
#banner.news { background:url(../images/banner-news.jpg) no-repeat 0 0; }
.wrap-news-list {  margin:0px 0 20px 0;}
	.wrap-news-list .news-items {overflow:hidden; border-bottom:1px solid #f1f0f1; padding:40px 0 ; }
		.news-items .valid-until { float:left; width:101px; color:#231f20; text-align:center; margin-right:35px;}
		.news-items .valid-until .show-date { background:url(../images/bg-circle-black.jpg) no-repeat 0 0; width:101px; height:101px; color:#fff; text-align:center; margin:3px 0 0;}
		.news-items .valid-until .show-date .date { font-size:46px; line-height:46px; padding:15px 0 3px;}
		.news-items .valid-until .show-date .monthyear { font-size:14px; line-height:14px;}
		.news-items .show-image-thumb { width:300px; float:left; text-align:left; margin:0 65px 0 0; position:relative;}
		.news-items .detail { width:475px; float:left;}
		.news-items .detail h3 { color:#231f20; font-size:22px; line-height:22px;}
		.news-items .detail h3 a { text-decoration:none !important;}
		.news-items .detail h3 a:hover { text-decoration:underline !important;}

/*============= News Detail =================*/
.news-detail {
    margin-top: 20px;
    overflow: hidden;
}.news-detail .valid-until { float:left; width:101px; color:#231f20; text-align:center; margin-right:28px;}
.news-detail .valid-until .show-date { background:url(../images/bg-circle-black.jpg) no-repeat 0 0; width:101px; height:101px; color:#fff; text-align:center; margin:3px 0 0;}
.news-detail .valid-until .show-date .date { font-size:46px; line-height:46px; padding:15px 0 3px;}
.news-detail .valid-until .show-date .monthyear { font-size:14px; line-height:14px;}
.news-detail .show-image-thumb { width:510px; float:left;  text-align:left; margin:0 10px 0 0;}
.news-detail .detail { margin:20px 0 0;}
	.news-detail .detail img {margin:20px 0 ;}

.right-content  .news-items { padding:15px 0 !important; border:none;}
.right-content  .news-items:hover { background-color:#f2f2f2;} 
.right-content  .news-items .show-image-thumb { background:none !important; width:147px; margin:0 !important;}
.right-content  .news-items .detail { width:153px !important; font-size:14px !important; line-height:16px !important}
	.right-content  .news-items .detail h3 {font-size:14px !important; line-height:16px !important; font-family:"MyriadPro-Semibold", Arial, Helvetica, sans-serif !important; padding-bottom:10px !important; }
		.right-content  .news-items .detail h3 a { text-decoration:none !important;}
	.right-content  .news-items .detail .show-date { margin-top:10px; font-size:12px;}


/*============= Blogs =================*/
.wrap-blog-list {  margin:0px 0 20px 0;}
	.wrap-blog-list .blog-items {border-bottom: 3px solid #232323;
    display: block;
    float: left;
    overflow: hidden;
    margin: 20px 3.5% 20px 0;
    width: 31%; 
	min-height:450px; }
	.wrap-blog-list .blog-items:nth-child(3n) {margin-right:0; }
	
		/*.news-items .valid-until { float:left; width:101px; color:#231f20; text-align:center; margin-right:35px;}
		.news-items .valid-until .show-date { background:url(../images/bg-circle-black.jpg) no-repeat 0 0; width:101px; height:101px; color:#fff; text-align:center; margin:3px 0 0;}
		.news-items .valid-until .show-date .date { font-size:46px; line-height:46px; padding:15px 0 3px;}
		.news-items .valid-until .show-date .monthyear { font-size:14px; line-height:14px;}*/
		.blog-items .show-image-thumb { width:100%; float:left; text-align:left; position:relative;}
		.blog-items  .show-date { font-size:14px; line-height:14px; color:#999; text-transform:uppercase; padding-top:15px; text-align:center;}
		.blog-items  .show-date strong {font-weight:300;}
		.blog-items .show-image-thumb img{ width:100%; height:auto;}
		.blog-items .detail { width:100%; float:left; text-align:center;}
		.blog-items .detail h3 { color:#231f20; font-size:22px; line-height:22px; padding-top:15px; padding-bottom:10px !important; text-align:center;}
		.blog-items .detail h3 a { text-decoration:none !important;}
		.blog-items .detail h3 a:hover { text-decoration:underline !important;}
		
		.wrap-blog-list .blog-items a.black-btn {margin-bottom:10px;}
		
/*============= Blog Detail =================*/
.blog-detail {
    margin-top: 20px;
    overflow: hidden;
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:3px solid #232323;
}
.content.blog .topic .fl {width:100% !important; display:block; float:left;}
.content.blog .topic .fl h2 {text-align:center; font-size:50px; line-height:50px;}
.content.blog .topic .fl .show-date { font-size:16px; line-height:16px; color:#999; text-transform:uppercase; padding-bottom:15px; text-align:center; text-align:center;}
.content.blog .topic .fl .show-date strong {font-weight:300;}
.content.blog .topic .fl .show-date a {color:#999 !important;}

#container .inner .content.blog .left-content {width:100%; display:block; float:left;}
.blog-detail .show-image-thumb { width:100%; float:left;  text-align:left; margin:0;}
.blog-detail .detail { margin:20px 0 0;}
	.blog-detail .detail img {margin:20px 0 ;}

.blog-detail .share-icon {width:50%; float:left; display:block;}
.blog-detail .button-back {width:50%; float:left; display:block;}
.blog-detail iframe{width:980px !important; height:577px;}

.blog-detail .fb-comment {margin-top:30px;}
.blog-detail .fb-comment h2 { font-size:50px; line-height:50px;}


	
	

/*============= Careers =================*/
#banner.careers { background:url(../images/banner-careers.jpg) no-repeat 0 0; }
.wrap-careers-list { padding:0 0 25px;}
	.wrap-careers-list table {}
	.wrap-careers-list table thead { border-bottom:1px solid #cecece;}
	.wrap-careers-list table thead tr th { color:#555555; font:normal 18px/18px "MyriadPro-Regular", Arial, Helvetica, sans-serif; padding:10px 2px; }
	.wrap-careers-list table tbody { color:#231f20; font:normal 16px/16px "MyriadPro-Regular", Arial, Helvetica, sans-serif; }
		.wrap-careers-list table tbody h3 {color:#231f20 !important; font:normal 17px/20px "MyriadPro-Regular", Arial, Helvetica, sans-serif !important; padding-bottom:0 !important}
		.wrap-careers-list table tbody tr:hover { background-color:#f2f2f2;}
		.wrap-careers-list table tbody tr td {padding:10px 2px 15px;border-bottom:1px solid #cecece; }
		.wrap-careers-list   .posted-date { font-size:14px !important; line-height:20px !important;}
	
			.wrap-careers-list a.link { float:left; color:#ffffff !important; font:normal 17px/17px "MyriadPro-Regular", Arial, Helvetica, sans-serif; text-decoration:none; text-transform:lowercase;  background:#000; padding:4px 15px; text-decoration:none !important;} 
			.wrap-careers-list a.link:hover {background:#dadada ;color:#000000 !important;}
			.wrap-careers-list .icon-brand { display:block; width:43px; height:43px; margin:0 auto; background-position:0 0; background-repeat:no-repeat; text-indent:-9999px;}
				.wrap-careers-list .icon-brand.the-attitude-club { background-image:url(../images/icons/icon-the-attitude-club-s.png);}
				.wrap-careers-list .icon-brand.foto-hotel { background-image:url(../images/icons/icon-foto-hotel-s.png);}
				.wrap-careers-list .icon-brand.blu-monkey { background-image:url(../images/icons/icon-blu-monkey-s.png);}
				.wrap-careers-list .icon-brand.twovillas { background-image:url(../images/icons/icon-twovillas-s.png);}
				.wrap-careers-list .icon-brand.wings { background-image:url(../images/icons/icon-wings-s.png);}
				.wrap-careers-list .icon-brand.saiyuanestate { background-image:url(../images/icons/icon-saiyuan-estate-s.png);}
				.wrap-careers-list .icon-brand.roofdesignandmanagement { background-image:url(../images/icons/.png);}
				.wrap-careers-list .icon-brand.numbertwelve { background-image:url(../images/icons/icon-number-twelve-s.png);}
				
.wrap-related-photos { overflow:hidden; border-top:1px solid #dfdfdf; padding:15px 0 0;}
.wrap-related-photos ul {}
.wrap-related-photos ul li { float:left; margin:0 20px 10px 0;}

			.wrap-careers-list .cols1 { padding-left:7px !important}
.wrap-list-brands { overflow:hidden;}
.wrap-list-brands  ul li { padding:5px 0; }
.wrap-list-brands   .icon-brand { background-position:0 0; background-repeat:no-repeat; padding:11px 0 11px 60px;}
.wrap-list-brands   .icon-brand.the-attitude-club { background-image:url(../images/icons/icon-the-attitude-club-s.png);}
.wrap-list-brands   .icon-brand.foto-hotel { background-image:url(../images/icons/icon-foto-hotel-s.png);}
.wrap-list-brands   .icon-brand.blu-monkey { background-image:url(../images/icons/icon-blu-monkey-s.png);}
.wrap-list-brands   .icon-brand.twovillas { background-image:url(../images/icons/icon-twovillas-s.png);}
.wrap-list-brands   .icon-brand.wings { background-image:url(../images/icons/icon-wings-s.png);}
.wrap-list-brands   .icon-brand.saiyuanestate { background-image:url(../images/icons/icon-saiyuan-estate-s.png);}
.wrap-list-brands   .icon-brand.roofdesignandmanagement { background-image:url(../images/icons/.png);}
.wrap-list-brands   .icon-brand.numbertwelve { background-image:url(../images/icons/icon-number-twelve-s.png);}

	
	
/*============= Contact =================*/
#banner.contact { background:url(../images/banner-contact.jpg) no-repeat 0 0; }
	.wrap-contact { padding-left:20px;}
			.wrap-contact ul { list-style:none; margin:15px 0 0; padding:0;}
				.wrap-contact ul li { padding:6px 0; overflow:hidden}
			.wrap-contact label { float:left; width:140px; padding:7px 0;}
			.wrap-contact label .star { color:#cc2200 !important;}
			.wrap-contact input[type=text] { border:1px solid #cccccc; width:322px; height:28px; color:#5e5f63;font:normal 14px/18px "MyriadPro-Regular", Arial, Helvetica, sans-serif;}
			.wrap-contact textarea { margin:0; border:1px solid #cccccc; width:322px;height:80px; min-width:322px; max-width:322px; color:#5e5f63;font:normal 14px/18px "MyriadPro-Regular", Arial, Helvetica, sans-serif;}
			.wrap-contact input[type=submit] { float:left; color:#ffffff; font:normal 30px/30px "MyriadPro-Regular", Arial, Helvetica, sans-serif;  text-transform:lowercase;  background:#000; padding:5px 20px; text-decoration:none;border:none; cursor:pointer;} 
			.wrap-contact input[type=submit]:hover {background:#dadada ;color:#000000;}
			.wrap-contact input[type=reset] { float:left; color:#000; font:normal 30px/30px "MyriadPro-Regular", Arial, Helvetica, sans-serif;  text-transform:lowercase;  background:#dadada; padding:5px 20px; text-decoration:none; border:none; cursor:pointer; margin-left:10px;} 
			.wrap-contact input[type=reset]:hover {background:#000 ;color:#fff;}
	.wrap-map {  padding:50px 100px 30px; border-top:1px solid #f1f0f1;}
	.show-map { float:left; width: 690px; position:relative;}
	.show-map-det { float:right; width:290px;font:normal 16px/20px "MyriadPro-Regular", Arial, Helvetica, sans-serif; }
		.show-map-det h3 { color:#222222; font-size:30px !important; line-height:30px !important;}
		.show-map-det h3 span {font-size:18px !important; line-height:18px !important;}
.popup {
    position: absolute;
    top: 0;
    z-index: 10;
	font:normal 16px/20px "MyriadPro-Regular", Arial, Helvetica, sans-serif; 
	color:#555555;
	display:none;
}		
.new-popup {
    background: url("../images/popup/top.png") no-repeat scroll left top transparent;
    padding-top: 22px;
}
.new-popup-inner {
    background: url("../images/popup/bottom.png") no-repeat scroll left bottom transparent;
    padding-bottom: 22px;
}
.new-popup-body {
    background: url("../images/popup/body.png") repeat-y scroll 0 0 transparent;
    overflow: hidden;
    padding: 3px 45px 0;
    width: 290px;
}
.new-popup-body .bullet {
    background: url("../images/popup/bullet.png") no-repeat scroll 0 0 transparent;
    height: 38px;
    left: 0;
    position: absolute;
    top: 28px;
    width: 26px;
}

.popup h3 { color:#222222 !important; font:normal 30px/30px "MyriadPro-Regular", Arial, Helvetica, sans-serif; padding-bottom:5px !important}

#show-wings { top:304px !important; left:228px !important;}
#show-number-twelve { top:479px !important; left:322px  !important;}
#show-attitude{ top:472px !important; left:395px !important;}
#show-rdm{ top:587px !important; left:275px !important;}
#show-blu-monkey{ top:520px  !important; left:408px   !important;}
#show-foto-hotel{ top:647px !important; left:202px   !important;}
#show-two-villas{ top:686px !important; left:242px   !important;}
#show-saiyuan{ top:702px  !important; left:286px   !important;}

.share_text {display:block; float:left; color:#222; font-size:13px; font-weight:500; padding-right:10px;}
.share_btn {display:block; float:left;}
.share_btn img {width:23px; height:auto;}
/*.blog. left-content {width:100% !important; display:block;}
.blog .topic .fl {width:100% !important; display:block;}
.blog .topic .fr {display:none;}*/


